

#Main {
    max-width: 1170px;
    padding:0;
}
body,
input {
    font-size: 14px;
	font-family: "微软雅黑","宋体";
    color: #333333;
}
div, 
button {
    font-family: "微软雅黑","宋体";
}
html.zh-CN body,
html.zh-CN input {
    font-size: 14px;
	font-family: "微软雅黑","宋体";
    color: #333333;
}
html.zh-CN div, 
html.zh-CN button {
    font-family: "微软雅黑","宋体";
}
.Tabs-Tab-Container {
    font-size: 14px;
}

.PressRelease-NewsTitle,
a,
a:link,
a:visited,
#YearPeriodsContainer a {
    color: #8d8f8e;
	
	font-weight: normal;
	text-decoration: none;
	font-style: none;
}

a:hover,
.PressRelease-NewsTitle:hover,
#YearPeriodsContainer a:hover {
    color: #f5a11b;
	
	font-weight: none;
	text-decoration: none;
	font-style: none;
}

#MainHeading {
    line-height: normal;
    margin: 0px;
    padding: 0px;
    font-size: 1.25em !important;
    font-weight: bold;
    padding-top: 1.0em;
    padding-bottom: 1.0em;
    color: #5C0001 !important;
    display: none;
}
#DateAvailableFrom {
    border-bottom: 0em solid #3e69a4;
    
    border-left: 0px;
    border-right: 0px;
    text-align: left;
    font-size: 1.1em;
    font-weight: normal;
    padding-top: 0em;
    padding-bottom: 0.6em;
}
#Periods {
	margin-top: 0.6em;
}
#SearchBox,
#FromCalendarInput,
#ToCalendarInput {
    height: auto;
    line-height: normal;
    width: 9em;
    height: 1.5em;
    border: 0.08em solid #e0d7d2;
}
.euButton {
    background: #f4a21b;
    color: #FFFFFF !important;
    padding: 0.5em 1em;
    border: 0px;
    font-size: 1em;
    font-weight: normal;
    text-transform:capitalize;
    border-radius: 0px;
    height: auto;
    line-height: normal;    
    transition: background 0.5s, color 0.5s, border 0.5s;
    float:none;
}
.euButton:hover {
    background: #f4a21b;
	color: #FFFFFF !important;
	cursor: pointer!important;
}
#SearchContainer {
    padding: 1em 0;
    clear: both;
}
#YearPeriodsContainer a {
    font-size: 1em;
    font-weight: bold;
}
#SortingContainer {
    margin: 1.5em 0;
  
    
   
    font-size: 1em;
    font-weight:bold;
	color: #3e69a4;
}
.Tabs {
    text-align: left;
    font-size: 1em !important;
    float: none;
	border-bottom: none;
}
.Tabs-Tab-Container:link {
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.Tabs-Tab-Container.selected:link,
.Tabs-Tab-Container:visited,
.Tabs-Tab-Container.selected:visited,
.Tabs-Tab-Container,
.Tabs-Tab-Container.selected {
    height: auto;
    line-height: normal;
    padding-top: 0.625em !important;
    padding-bottom: 0.625em !important;
    padding-left: 1em;
    padding-right: 1em;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
    background: transparent;
    border: 0.08em solid #e0d7d2;
    transition: background 0.5s, color 0.5s, border 0.5s;
    color: #ffffff;	
}
.Tabs-Tab-Container.selected:link,
.Tabs-Tab-Container.selected:visited,
.Tabs-Tab-Container.selected {
    background: #f4a21b;
	border-color: #f4a21b;
    position: relative;
    top: 0px;
    left: 0px;
}
.Tabs-Tab-Container:hover {
	background: #f4a21b !important;
	color: #ffffff;
	border-color: #f4a21b;
}

.Tabs-Tab {
	background-color: transparent;
    float: none;
    display: inline-block;
    margin: 0.5em 0.25em;
}
.All {
    margin-right: 0px;
}

.Type {
    height: auto;
    font-size:1em;
    line-height: normal;
    padding-top: 0.5em !important;
    padding-bottom: 0.5em !important;
    padding-left: 1.0em;
    padding-right: 1.0em;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
    background: transparent;
    border: 0.08em solid #394349;
    transition: background 0.5s, color 0.5s, border 0.5s;
    color: #333333;
    border-radius:0;
    margin:0 0.22em 0.22em 0;
}
.TypeSelected {
    background: #ffbb34;
    border-color: #ffbb34;
    color: #fff;
}
#Types {
    padding-bottom: 0em;
    padding-top: 2em;
    display:none;
}
/*''''''''''''''''''''''''''''''''''''''''''''' PRESS RELEASE CONTENT''''''''''''''''''''''''''''''''''''''''''''*/

.PressRelease-NewsColumn {
    padding-top: 0em;
    padding-bottom: 0em;
}
.PressRelease {
    border-bottom: 0.08em solid #dbdbdb;
    padding: 1em 0;
}

.HeadingColomnContainer-Date {
	min-width:10em;
}
.PressRelease-NewsDate {
    font-size: 1em;
    font-weight:normal;
    color: #3e69a4;
    display:inline-block;
    min-width:10em;
}
.PressRelease-NewsTitle {
    display: block;
    padding-top: 0.5em;
    font-size:1em;
    font-weight: bold!important;
    color: #333333 !important;
}
.PressRelease-NewsType {
    font-size: 1em;
    display:inline-block;
    padding: 0;
    color: #333333;
	margin-left: 0.5em;
}
.HeadingColomnContainer-Title {
    left: -3px;
    position: relative;
}
.HeadingColomnContainer, .PressRelease-SingleLine-DataRow .PressRelease-SingleLine-DataColumn {
	padding: 0.6em;
}
#PagesContainer {
    text-align: center;
    padding: 1em 0;
}
.Pages-PageMarker,
.Pages-SelectedPageMarker {
    font-size: 14px;
    font-weight:bold;
	color: #333333;	
}
#SuppliedBy {
    text-align: right;
    padding-top: 2em;
}
.EUCalendar-day.EUCalendar-day-selected {
	background: #3e69a4;
}

.Pages {
    border-collapse: collapse;
    width: auto;
    margin: 0 auto;
    float: none;
}
@media screen and (max-width:380px){
    .PressRelease-NewsType {
        display: block;
        margin-left: 0;
    }
}
div#SearchContainer span label {
    display: none;
}